@media (min-width: 960px) {
	.desktop_no_margin_bottom .vc_column-inner  {
		margin-bottom: 0;
	}
}
@media (max-width: 960px) {
	.desktop_no_margin_bottom .vc_column-inner  {
		margin-bottom: 10px;
	}
	.website_border {
		height: 10px;
		min-height: initial;
	}
	.page-header {
		display: none;
	}
	.daily_tip .portfolio-entry-excerpt {
		font-family: "Open Sans Hebrew", Arial;
		font-size: 27px;
	}
	.align_center_mobile {
		text-align: center;
	}
}